tab.params.label=Parametri
tab.palettes.label=Tavolozze
formula.alpha.label=Alpha
formula.red.label=Rosso
formula.green.label=Verde
formula.blue.label=Blu
formula.alpha.tooltip=Imposta la formula di interpolazione della componente di colore alpha 
formula.red.tooltip=Imposta la formula di interpolazione della componente di colore rosso
formula.green.tooltip=Imposta la formula di interpolazione della componente di colore verde 
formula.blue.tooltip=Imposta la formula di interpolazione della componente di colore blu 
formula.alpha.options.tooltip=Imposta i parametri della formula di interpolazione della componente di colore alpha 
formula.red.options.tooltip=Imposta i parametri della formula di interpolazione della componente di colore rosso
formula.green.options.tooltip=Imposta i parametri della formula di interpolazione della componente di colore verde 
formula.blue.options.tooltip=Imposta i parametri della formula di interpolazione della componente di colore blu 
color.start.label=Inizio
color.end.label=Fine
color.start.tooltip=Imposta il colore iniziale 
color.end.tooltip=Imposta il colore finale 
color.choose.button.label=Seleziona
formula.options.button.label=Parametri
params.create.button.label=Crea
params.delete.button.label=Cancella
params.insert.button.label=Inserisci
params.reverse.button.label=Inverti
params.create.button.tooltip=Crea un blocco
params.delete.button.tooltip=Cancella un blocco
params.insert.button.tooltip=Insertisci un blocco
params.reverse.button.tooltip=Inverti un blocco
params.select.tooltip=Selezione il blocco attivo
paletteEditor.apply.label=Applica
paletteEditor.cancel.label=Annulla
paletteEditor.apply.tooltip=Applica le modifiche
paletteEditor.cancel.tooltip=Annulla le modifiche
palette.chooseColor=Seleziona il colore
label.image=Immagine
label.fractal=Frattale
label.opacity=Trasparenza
label.iterations=Iterazioni
label.autoIterations=Auto iterazioni
label.imageMode=Modalità immagine
label.inputMode=Modalità immissione
label.showPreview=Mostra la preview
label.showOrbit=Mostra l'orbita
label.zoomSpeed=Velocità di zoom
label.shiftSpeed=Velocità di shift
label.rotationSpeed=Velocità di rotazione
label.renderingFormula=Formula di calcolo
label.transformingFormula=Formula di trasformazione
label.noIncolouringFormula=Nessuna formula di colorazione interna
label.noOutcolouringFormula=Nessuna formula di colorazione esterna
label.incolouringFormula=Formula di colorazione interna
label.incolouringFormulas=Formule di colorazione interna
label.outcolouringFormula=Formula di colorazione esterna
label.outcolouringFormulas=Formule di colorazione esterna
label.editConfig=Configura
tooltip.locked=Bloccato
tooltip.enabled=Abilitato
tooltip.opacity=Trasparenza
tooltip.iterations=Iterazioni
tooltip.editOptions=Modifica la configurazione
tooltip.appendIncolouringFormula=Aggiunge una nuova formula di colorazione interna
tooltip.removeIncolouringFormulas=Rimuove le formula di colorazione interna selezionate
tooltip.insertIncolouringFormulaAfter=Inserisce una nuova formula di colorazione interna dopo la formula selezionata
tooltip.insertIncolouringFormulaBefore=Inserisce una nuova formula di colorazione interna prima la formula selezionata
tooltip.appendOutcolouringFormula=Aggiunge una nuova formula di colorazione esterna
tooltip.removeOutcolouringFormulas=Rimuove le formula di colorazione esterna selezionate
tooltip.insertOutcolouringFormulaAfter=Inserisce una nuova formula di colorazione esterna dopo la formula selezionata
tooltip.insertOutcolouringFormulaBefore=Inserisce una nuova formula di colorazione esterna prima la formula selezionata
tooltip.showIncolouringFormulas=Mostra le formule di colorazione interna
tooltip.showOutcolouringFormulas=Mostra le formule di colorazione esterna
tooltip.autoIterations=Abilita/disabilita auto iterazioni
tooltip.editConfig=Modifica la configurazione dell'estensione
tooltip.selectIncolouringFormulas=Seleziona le formule di colorazione interna
tooltip.selectOutcolouringFormulas=Seleziona le formule di colorazione esterna
name.renderingFormula=Formula di calcolo
name.transformingFormula=Formula di trasformazione
name.incolouringFormula=Formula di colorazione interna
name.outcolouringFormula=Formula di colorazione esterna
name.incolouringFormulas=Formule di colorazione interna
name.outcolouringFormulas=Formule di colorazione esterna
